<?php


class ReplaceFlvInfo
{
    /**
     * 插播开始时间如18:59:00
     */
    public $startTime = "";
    /**
     * 插播结束时间如19:59:00
     */
    public $endTime = "";
    /**
     * @var替换的FLV路径
     */
    public $flv = "";


    public function toJson()
    {
        return json_encode($this);
    }

    public function fromJson($json_obj)
    {
        $this->startTime = $json_obj['startTime'];
        $this->endTime = $json_obj['endTime'];
        $this->flv = $json_obj['flv'];
    }
}